Document: fastlink-autoselect
Title: Automatic Selection of Loop Breakers for Genetic Linkage Analysis
Author: Ann Becker, Dan Geiger, Alejandro A. Schäffer
Abstract: This document describes how the LINKAGE program was enhanced
 by an automated process of selecting loop breakers by an hybrid algorithm
 in the FASTLINK program.
Section: Science/Biology

Format: postscript
Files: /usr/share/doc/fastlink/paper6.ps.gz
